pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: automate update from py25 to py26 for dependencies?

"OBATA Akio" <> writes:

>> How can I get pkgsrc to attempt to build py26-dbus automatically?
> Probably your libpurple-2.6.2nb1 was built with PYTHON_VERSION_DEFAULT=25.
> How about rebuild it?

I think the problem was during libpurple rebuild.

>> I also tried to workaround with (in pidgin-otr):
>>      make clean
>>      make PKG_OPTIONS.libpurple=-dbus
>> But no change.
> Put following line in chat/libpurple/ before 
> sysutils/py-dbus/

Hmm, but I wonder if that should be in somehow - libpurple
and py-dbus are not special - this is a general problem.

Attachment: pgps_3eZc8AFw.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index